uuid: 6f3712ca-b451-429d-816f-dd1c4063a9ae
langcode: en
status: false
dependencies: {  }
_core:
  default_config_hash: A3m7CCcbVLT6GKSYfmEL4doWJRPs332bdm4HX3Bxz2Q
id: mailjet_open_event
label: 'Mailjet Open Event'
events:
  -
    event_name: 'rules_entity_insert:mailjet_event'
description: ''
tags:
  - mailjet
  - rules
  - event
  - 'open event'
config_version: '3'
expression:
  id: rules_rule
  uuid: d2d1a549-ef78-4b5d-9580-a2d708562df6
  conditions:
    id: rules_and
    uuid: 60bf9f40-ba40-4108-96b1-e76ab66955fa
    conditions:
      -
        id: rules_condition
        uuid: 41580ec0-e516-4098-b1c7-034ab13db2f4
        condition_id: rules_data_comparison
        negate: false
        context_values:
          operation: '=='
          value: open
        context_mapping:
          data: mailjet_event.event_type.value
        context_processors:
          operation:
            rules_tokens: {  }
          value:
            rules_tokens: {  }
        provides_mapping: {  }
  actions:
    id: rules_action_set
    uuid: 15a6fd6f-dcc5-4f05-8775-670a337c7823
    actions: {  }
